## tipp 1.0+dfsg

=== debian/changelog ===
tipp (1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Wed, 17 Nov 2021 17:19:28 +0100

tipp (1.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #995294)

 -- Pierre Gruet <pgt@debian.org>  Thu, 30 Sep 2021 14:45:31 +0200
