=== debian/control ===
Source: tipp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-dendropy,
               ant,
               libjenkins-json-java,
               libgoogle-gson-java,
               ncbi-blast+,
               sepp (>= 4.5.1+really4.5.1+dfsg-1~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/tipp
Vcs-Git: https://salsa.debian.org/med-team/tipp.git
Homepage: https://github.com/TeraTrees/TIPP
Rules-Requires-Root: no

Package: tipp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         default-jre,
         libjenkins-json-java,
         libgoogle-gson-java,
         libjson-java,
         ncbi-blast+,
         sepp (>= 4.5.1+really4.5.1+dfsg-1~)
Description: tool for Taxonomic Identification and Phylogenetic Profiling
 TIPP is a modification of SEPP for classifying query sequences (i.e. reads)
 using phylogenetic placement.
 .
 TIPP inserts each read into a taxonomic tree and uses the insertion location
 to identify the taxonomic lineage of the read. The novel idea behind TIPP is
 that rather than using the single best alignment and placement for taxonomic
 identification, it uses a collection of alignments and placements and
 considers statistical support for each alignment and placement.
 .
 TIPP can also be used for abundance estimation by computing an abundance
 profile on the reads binned to marker genes in a reference dataset.
