=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	# Building the jar for tipp.
	cd tools/merge && \
	        CLASSPATH=/usr/share/java/jenkins-json-lib.jar:/usr/share/java/gson.jar ant -f tipp.xml
	# Creating the config files.
	BLAST="/usr/bin/blastn" python3 setup.py tipp

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -rf tools/bundled
	$(RM) -rf tools/merge/build
	$(RM) tipp.config
	find . -name "*.class" -delete
	find . -name "*.jar" -delete

override_dh_auto_install:
	dh_auto_install
	# Deleting upstream configuration file, which we are not packaging.
	$(RM) debian/tipp/usr/home.path

# Invoking dh_installman with --language=C to get "traditional" manpages
# although the files we put in /usr/bin end with ".py".
override_dh_installman:
	dh_installman --language=C
